/**Top menu**/
#second-horizontal-multilevel-menu,#second-horizontal-multilevel-menu ul
{
    margin:0; padding:0;
    min-height:17px;
    width:100%;
    list-style:none;
    float:left;
}
#second-horizontal-multilevel-menu a
{
    text-decoration:none;
    font-family: 'Roboto', sans-serif;
    text-align:center;
    color: white;
      padding: 5px 5px;
}

#second-horizontal-multilevel-menu li 
{
    float:left;
	/*border-left: 1px solid #479cd0;*/
}
#second-horizontal-multilevel-menu li.first {
    border: none;
}
#second-horizontal-multilevel-menu a{
	font-size: 16px;
	text-transform: uppercase;
}
#second-horizontal-multilevel-menu a.root-item-selected
{
/*	background : #00A9E9;
	border-right: 1px solid #00A9E9;
	border-left: 1px solid #00A9E9;*/
}
#second-horizontal-multilevel-menu .second{
	border: none;
}